@charset "UTF-8";
@import '~bootstrap/dist/css/bootstrap.min.css';
@import '~@angular/material/theming';

@import '~font-awesome/css/font-awesome.min.css';
@import '~primeng/resources/primeng.min.css';
@import '~primeng/resources/themes/omega/theme.css';


// Plus imports for other components in your app.

// Include the common styles for Angular Material. We include this here so that you only
// have to load a single css file for Angular Material in your app.
// Be sure that you only ever include this mixin once!
@include mat-core();

// Define the palettes for your theme using the Material Design palettes available in palette.scss
// (imported above). For each palette, you can optionally specify a default, lighter, and darker
// hue.
$candy-app-primary: mat-palette($mat-indigo);
$candy-app-accent:  mat-palette($mat-pink, A200, A100, A400);

// The warn palette is optional (defaults to red).
$candy-app-warn:    mat-palette($mat-red);

// Create the theme object (a Sass map containing all of the palettes).
$candy-app-theme: mat-light-theme($candy-app-primary, $candy-app-accent, $candy-app-warn);

// Include theme styles for core and each component used in your app.
// Alternatively, you can import and @include the theme mixins for each component
// that you are using.
@include angular-material-theme($candy-app-theme);


.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.fill-space{
    flex: 1 1 auto;
}
.example-full-width {
  width: 100%;
}


.example-h2 {
  margin: 10px;
}

.example-section {
  display: flex;
  align-content: center;
  align-items: center;
  height: 60px;
}
.example-radio-group {
  display: inline-flex;
  flex-direction: column;
}

.example-radio-button {
  margin: 5px;
}

.example-selected-value {
  margin: 15px 0;
}

.example-margin {
  margin: 0 10px;
}

.tky-right{
  float: right;
}
.tky-left{
  float: left;
}
.tky-top-buffer { margin-top:10px; }

.tky-full-width {
  width: 100%;
}
.tky-cursor{
  cursor: pointer;
}
.example-icon {
  padding: 0 14px;
}
.field-full-width {
  width: 100%;
}
#tky-fab {
     position: fixed;
     display: block;
     right: 0;
     bottom: 0;
     margin-right: 40px;
     margin-bottom: 40px;
     z-index: 900;
   }
#tky-footer {
position: fixed;
display: block;

bottom: 0;

z-index: 900;

}
.fill-space{
    flex: 1 1 auto;
}